"ZYJMJRefreshHeaderIdleText" = "下拉可以刷新";
"ZYJMJRefreshHeaderPullingText" = "松开立即刷新";
"ZYJMJRefreshHeaderRefreshingText" = "正在刷新数据中...";

"ZYJMJRefreshAutoFooterIdleText" = "点击或上拉加载更多";
"ZYJMJRefreshAutoFooterRefreshingText" = "正在加载更多的数据...";
"ZYJMJRefreshAutoFooterNoMoreDataText" = "已经全部加载完毕";

"ZYJMJRefreshBackFooterIdleText" = "上拉可以加载更多";
"ZYJMJRefreshBackFooterPullingText" = "松开立即加载更多";
"ZYJMJRefreshBackFooterRefreshingText" = "正在加载更多的数据...";
"ZYJMJRefreshBackFooterNoMoreDataText" = "已经全部加载完毕";

"ZYJMJRefreshHeaderLastTimeText" = "最后更新：";
"ZYJMJRefreshHeaderDateTodayText" = "今天";
"ZYJMJRefreshHeaderNoneLastDateText" = "无记录";
